Subject: Re: bug#5364: 23.1.91; execute-extended-command should do like FFAP

From: [email-masked]
Date: Thu, 14 Jan 2010 13:29:36 +0800

And M-x occur doesn't help us out by prompting with the words under the
cursor too.

Compare M-x rgrep.